/* Localized versions of task strings */

taskString = "Netzwerktest";
taskDescription = "Bericht über Netzwerktest";
longTaskDescription = "Die Netzwerkleistung zwischen diesem Computer und den Zielcomputern testen";
actionString = "Bericht erstellen";
kNP_MinTime = "Min. Zeitdauer";
kNP_MaxTime = "Max. Zeitdauer";
kNP_AvgTime = "Durchschn. Zeit";
kNP_LostPackets = "Verlorene Pakete";
kNP_TotalPackets = "Anzahl Pakete";

summary = "Pakete: %d, Intervall: %@, Zeitüberschreitung: %@";
summarySecond = "1 Sekunde";
summarySeconds = "%@ Sekunden";

taskTimeManyMinutes = "Dieser Test dauert ungefähr %@ Minuten.";
taskTimeManySeconds = "Dieser Test dauert ungefähr %@ Sekunden.";
taskTimeOneSecond = "Dieser Test dauert ungefähr 1 Sekunde.";
